Avira = NOT compatable ?

Discussion in 'other anti-virus software' started by CloneRanger, Dec 8, 2011.

Thread Status:
Not open for further replies.
  1. CloneRanger

    CloneRanger Registered Member

    Joined:
    Jan 4, 2006
    Posts:
    4,833
    Today i updated/installed Avira v12 for someone on Vista. During the initial stages it alerted that it's NOT compatable with ZoneAlarm or MBAM !

    I'm not concerned about MBAM as it's only on demand.

    ZoneAlarm is the firewall being used, so i'd like to know what Exactly are the issues etc "supposed" to be ?

    TIA
     
  2. Carver

    Carver Registered Member

    Joined:
    Feb 5, 2006
    Posts:
    1,827
    Location:
    USA
    You could post on Avira's forum for a answer.
     
  3. CloneRanger

    CloneRanger Registered Member

    Joined:
    Jan 4, 2006
    Posts:
    4,833
    @ Carver

    I was hoping some knowledgable folks on here would know.
     
  4. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    Let me just state, I'm not knowledgeable, but I have some experience with Avira. The new version 12 is very 'touchy' and conflict prone unfortunately. I had the same alert about Look'n'Stop but nothing about MBAM (actually they run very well together on my computer, Vista32 Ultimate).

    I'd suggest to uninstall Zone Alarm, install Avira, and then reinstall Zone Alarm (That's what I did with Look'n'Stop and worked perfectly). On this computer I still can't install Sanboxie because of Avira, but the Avira forum recently advised that a new patch is available at the beta centre, although I couldn't find anything. They also reported that such a patch will soon be available to all users.
     
  5. CloneRanger

    CloneRanger Registered Member

    Joined:
    Jan 4, 2006
    Posts:
    4,833
    @ Osaban

    Next time i'm round there, if it's playing up, i'll try your suggestion. Thanks :thumb:
     
  6. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    Avira has been recently patched against a hard conflict with Sandboxie. I bet the new version will play well with Zone Alarm.
     
  7. Ranget

    Ranget Registered Member

    Joined:
    Mar 24, 2011
    Posts:
    846
    Location:
    Not Really Sure :/
    that's true avira is uncompatible with any other software

    tried it with comodo also OA and Eset 5

    but i played a little trick is called install avira first just like osaban suggested
    and it worked well till now with those product

    maybe a commercial play so they can trick into buying the full version
    because the free AV does have the Firewall Option grayed Out not like the older version
     
  8. Woody777

    Woody777 Registered Member

    Joined:
    Aug 29, 2006
    Posts:
    484
    I recently tried to install with Comodo. Avira reported a conflict. So I installed anyway. It worked but just barely.
     
  9. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    The patch was released on December 8 with an update. If you tried your installation before that date, by reinstalling Avira you may have no conflict at all. The patch incidentally works for all versions of Avira.
     
  10. Ranget

    Ranget Registered Member

    Joined:
    Mar 24, 2011
    Posts:
    846
    Location:
    Not Really Sure :/

    they released an update or a new installer ??
    what program it will conflict with at the mean time ??
     
  11. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    It was an update, and specifically addressed to users having Sandboxie. My guess is that Avira might play better with other applications, but it is only a guess. If anybody experienced a slow down with Avira in the past, I'd suggest to try it now. My system had a hard conflict between Avira and Sandboxie to the point that it wouldn't reboot. Now everything is normal and very fast.
     
  12. Ranget

    Ranget Registered Member

    Joined:
    Mar 24, 2011
    Posts:
    846
    Location:
    Not Really Sure :/
    that's the side effect of avira the compatibility compared to avast
    avast basically run with everything
    thanks for the info i will try the new update
     
  13. JerryM

    JerryM Registered Member

    Joined:
    Aug 31, 2003
    Posts:
    4,221
    I have used Avira with MBAM in real time in the past, but not with the latest version of Avira.

    Any AV that will not run with MBAM is a non-starter for me.

    Jerry
     
  14. 0strodamus

    0strodamus Registered Member

    Joined:
    Aug 23, 2009
    Posts:
    1,047
    Location:
    United Surveillance States
    I'm running Avira Premium 12 alonside MBAM Pro with no issues, although this is on XP not Vista. When I installed I got a warning too. I remember it saying that there MAY be an incompatibility, but I could be wrong. Bottom line - I would just ignore the warning.
     
  15. trjam

    trjam Registered Member

    Joined:
    Aug 18, 2006
    Posts:
    9,057
    Location:
    North Carolina
    Install Avira first and it isnt a issue.
     
  16. The Hammer

    The Hammer Registered Member

    Joined:
    May 12, 2005
    Posts:
    5,619
    Location:
    Toronto Canada
    No issue for me either.
     
  17. sean_daj

    sean_daj Registered Member

    Joined:
    Jun 12, 2008
    Posts:
    5
    Yeap, it is not friendly with Zonealarm. It works with Celframe Cloud AV though, don't know how they made it compatible
     
  18. Ranget

    Ranget Registered Member

    Joined:
    Mar 24, 2011
    Posts:
    846
    Location:
    Not Really Sure :/
    used Avira with comodo worked fine
    also with OA free
    also with Eset 5 ss


    Edit : Comodo Killed Avira Now avira services is not running
     
    Last edited: Dec 16, 2011
Loading...
Thread Status:
Not open for further replies.